/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. 
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdbusiness
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*
 * DESIGNED AND DEVLOPED BY WEB BIRD DIGITAL
#############################################++#######;:.+##############################+#########################+###++##############################
###########@########@###################@##+##########+#+###############################+#############################+###############################
###########@##########@@####++#############+#######################@####################################################+#############################
############@####+#########+##########################################+###+###+###++###############''##################+++##++########################
###########@###########@#################+#####@#############################';####################,`,####+'#####+++########++###############+#+####++
#####@@@@#@######################++##########################################;'#####################,+####  ################################+##':#####
###@@@####@@@##################@########################################++#########'######################::##########++####################+###+#####
@#@@@#####@@############@##@##########@##########################++#####'#######+;#'########'############@#'################################'+####+###
##@@@#@@@@@####@############@@#####++######@@#######@@#########++#####+#'#######;,+'#######+:,+########'#############################################'
#@@@@@@@@@@@@@#####@###############################@@#################'##+##########++##+#+:',#########;+#################+#########################+#
@@@@@@@@@@@@@@#@@@@@######@@#@@###########@#########################+###+'######@###';####+#'##########+.'############++######+###############++####+#
@@@@@@@@@@#@@@@@@@@@######@@#@@@##@###@################################++###########+#;;++#+;##########+,+####### `########++'+#######################
@#@@@@@@@@#@#@@@@@@@@@@@@##@@##@@####################+####@##########################',  `;#####################@`;##+################################
###@####@#@@@@@@@@@@@@@@@@####@@########@@##################,:################@######' ,.  '+######################+###########+#####################'
###@;;#@@@@@@@@##@@@@##@@#@###########@@##@#@@@############`  '###########@##########; ::,` ;+#####################++#################################
@##@@##@@@#@@@@@@@@@@@@@@@@######@@@@#@#################@+` .`:######@#'+############,`,:;;. :'+################################+#####################
@#@@##@@@#@@@@@@@@@@@@@@@@@@@###@@@###############@####@#: ,,``#####@#@;#####+###+###;.::;;:. ,+#####@##########################++####################
##@@##@@#@@@@@@@@@@@@@@@@@@@@@@@@###@###@@#############@+``,...###@##@@#+.'##+###+###+`:;;;;;. ,;#####################################################
@@@###@@#@@@@@@@@@@@@@@@@@@@@#@@@@@#@##@@@#####@####@#@#. ,,,,.########+.  +##########`::;;';:. ;#+##################################################+
@@@@@@@@@@@@@@@@@@@@@@@@@+###@@@#@@@###@#@#####@@@#@####. ::.,.####+###..  #',+#####@#.,:;'';;:``'+#####@############@#############@##############'###
@#@@@@@##@@###@@@@@@@@@@#+#@@@@##@@@#@@@@##@###########+ .;:.,,####''##,. :#  ,#######,,;;'##';:`.+####@#####################################@######:.
######@@@@#@#@@@@@@@@@@@@#@#########@@@@@@#############: ,';,,.+@@#@#@######  ########;,;'++++';, :###########################################'###+;,,
#@##@@@@@@@@@@@#@@@@@@@@###++##++#####@@@@#######@@@##+' ;+',, '#############'######+#:,;''####':..'###@#####################;###@############.;##,`+#
###@@@@@@@@@@@##@###@@@@##@####+###@@@@@@@#####@@@#+###,`;++,,`'######################:,:;++###';: '#######################@#`.############@##''#:+###
####@##@#@@@##########@@@@@###@#####@##@@##@@##@#@#+##+`,;+#,,`:@#######@#############.,;;'+#@#+;;.:#################@@######  #########+####+:'+,;+##
##@#######@###########@@@@@###@#######+#@######@;#####; :'##:..,@####@###############+.,;'++#@#+';:`'################@##################. ####+##+;+#@
+#######@####@##@@@#++#@@@@@###@#######@#######:'+#@#+: :;+#;.,`+@###################+`:;''+####';:`'################@#############+,':'; #@##########
+#@@#@@@@@#########@####@@@@#######++#######+#' ,###@#,.:'##'., ,####################+`,;+++####+;;.,#@#################@#####@###@'.+:###############
+#@@@@@@#@########@@@@#+##@@#######@@@#########'+###@#,,;'##+,,`.+####+##############+.,;+#+####+':::+#################@####@@@#@#######+++;+#########
###@@@@#@#@#@@@@@@@@#++#####@@@#####@@#########'+#####.:;'+#+,,.`;####,.#######:######.,:+#+#@#@++;;,#++#################@###@@############,:#########
@##@@@@@@@@@@@@##@@@#+#@########@@###@#@#####++'+#@##+.:'++##::. ;############+.######,.,'#######+';`:#+######+#############@#########################
@@@@@@@@@@@@@@@#@@@@@#####@@@##@@#####@@@##@#####@@###.:'+###:,, .####################:`,'########''`'##########@@#########################@@#@#######
##@####@@@@@@@@@#+@@@###+##@@#########@@@@###@@####@##,:'++#+:.: `:##@################:`,'+##@####+'.+@######@#########+:+###@####@####@@#######@###'#
##@@###@@@@@@@@@@#@######+##@@@@@@@@##@@@@####@@###@##.,'+#++,,:` `##########@#++#####; ,:+##@@@##+'.,+####@@#####@#@@#'.'############@@@##########'  
#@##@@@@@@@@@@@@@@@##@@@#####@@#@@@@##########@@@@#@##;.'##+;:,:. `;+#######+##;;#####' ,,'+#@@@##+':.'##################################@@#########:;
#@@@###@@@@@@@@@@@@@@@@@#@###@@@@###@@#@@##@@@@@@@@@@#;`'+##':,:.` .'###########@#####,`,:;+#@@@##++'`+########################@###########@####+####:
@@@@#######@@@@@@@@@@@@######@@@@@@@@@@@@##@@@@@@##@@#+`;+##':.:,` `++@##@######@#####'`.::'#@@@###+' +####@#@. '+#########@####@####++#+  @@@######, 
@@@#@####+#####@####@@@@@@###@@@@@@#@@@@#@@@@@@@@@@@@#+`'+#++:,;:.` `'#@#@############'`.;:;##@@@@##' `'@##@+#'+########'#@@#@#@@##:#;  . '####@@@#;+;
@@@#@#@#+###@######@@@@@@@@@@###@#@###@##@@@@@@@@@@@@#+,'+##;,.;;;. `:###@@###########+,`':;+#@@@###'`.+##'####':,'########@@###@#` #   ` '###@@@@####
@@@@@@@@##########@@@@@@@@@####@@#####@@#@@@@@@@@@@#@@#::##+',,:;::  ,'####@##########'.`;';+##@@###'`,++#+####':  +##+###########,;#   , ;##@@@@@@@##
#@@##@@@@@####@##@@#@@@@@@@###@@###@@@@@@@@@@@##@#;@###,.###;;,:;',` `:+@#####@#######+.`:;:'+#@@###+`:+########'  ###::;,#########;####;;+##@@@@####;
+#@@@@@@##@@######@#@@@@@@@@@@@@#@@@@@@@@#@@@@#@@'.####:`+##+'::;;:.  `;######@@#####+;.`;;:;+#@@@@#'``#########;  ''` ;..#########++##@#+####@@####+`
+#@@@@##@@@@@@@@@@@##@@@@@@@@@@@@@##@@@@#+#@#@#@@;:+#@#+`'+#';,:;;;,`  ,'####@########;``;;;;+@@@@@+'`;###@#####    +` ;#######@###;;#+####+;###@@@## 
+#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@##'#@@@#@##+#@@##.,'#+;,,;;';.```,####@@######   `';::'@@@@#+; ,##########        ######@@#+##;.##@##':,.',,##:
+#@@@@@@@@@@@@@@@@@##@@@@@@@@@@@@@@@@@@##@@@@@@@@###@@@#:.'+#',::;'':.` .'##@@#######   `+;::+#@@@#';`'######':#,        #####@#@+###@'##@###@   :###@
##@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@#@@@@#@@@@@@@@@@####@#:.;++;:,:;+':.` `.;#####+;;:+   .:;;;###@@+':.;#### `#;`        :# .#@##@@###@@######;    '###
##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@#+@###@@#+`:'++';;;'';,.`  .;'##:;:,::   ,:;;;;#@##''`,;;;+#  #+'    ` ':#' .############@@#@##.#`  +##
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@+'#+'@@@@@@#':`'++;,::;:,.`    `.:.   ```  .:;;:;:;###''`.    `;###### ,#'+##   ##@@######@#@@@';#@##: ,##
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@#+@@@@''+##@@@@@@@+;.;'+:,:,:..                 `,;':::;;##'':`      `############+  ;#@@#######@@@@#;,#@@##:,##
@@@@@@@@@@@@@@@@@@@@@@@@@@@#+@#@@@+@@@#+@@@@@#@#+@@@@@@@#:,.';,.:.`                ` ``.;;;;;:;##''.`'`   ;`'############,####@##@###@@@####+#######+#
@@@@@@@@@@@@@@@@@@@@@@@@@@@#;#@@@@+@@@#+@@@@@@@#@@@@@@#@@#:.;..`.`                `````,:;;;:;+#++;`.'' +#'##+##############@##;#@#@@@@@@###########;'
@@@@@@@@@@@@@@@@@@@@@@@@@@#@@#@@@@@@@@@@@@@@@@@#@@@@@#@#@+;` `                       ``.,:'';####+;`.+#;;##+ .'#@############,:,+#@@@@@@###@@@########
@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@@@@@@@@@@@@@@@@@@@@#@##@#;                              `.:'';####+:`.+##,`+  `#@###@#########  ###@#@@####@@@@@@#####'
@@@@@@@@@@@@##@@#@@@@@@@##@@@@@@@++@@@@@@@@@@@@@##@+##'    `````                        `.:'+####+:``:;   #,##++#+###########@+,,+#@@@##@@@@@@@@@@@@@'
@@@@@@@@@@@@#+#+;@@@@@@@##@@@@@@@@#@@@@@@@@@@@@@@###;    ``.``````  ```   ```            `:''+#+++:``++`'+#'#;,;+##@@@@######@@'@@@@@@@@@##@@#@@@@@@@#
@@@@@@@@@#@@#+'##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#++;    ````.`..```````````.``  `...````` .:'++#+':     ###'#,;##@##@@#####@@@##@@@@@@@@@##@###@@@@@@#
@@@@@@@@@####+;+#@##@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@# ````.``.``..```````````````,;;;;,,.`.``,;'''';,``  .+###@+######@@#@##@@@###@#@@@@@@@@@@##@@@@#@##
@@@@@@@@@#+'#+'+#@##@@@@@@@@@@@@@@@@@@@@@@@@@@@#':  `   `````````````````.....,;'+#++';,,.``.;;;;;: ` '#,;#@##@#####@@@@####@@##@#@@#@@@@@@@##+@@@####
@@@@@@@@@@+'+++#@@@@@@@@@@@@@@@@@@@@@@#+++#@@##+#         ```.``....``.....,::;'+######+;,```:;:;;,    +'##@########@@##@@##@#####@###@+#@#@@#+@@@####
#@@@@@@###++###@@@@@#@@@@@@@@@@@@@@@@@###+#@#@@@ ```.,..`   `.```...,.....,::;''##@@##;;++:,`,;;;:, .   +#@@#@#####@@@@@@@#@####'+####@+###@@@@@@#@###
#@@@@@##++###@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@,`::,:;;;:.`` `....`.......,;'''+###@##+,.`::`,;';:. ;   +#@#@@@#+#@@@@@@@@@@@######++##@@+#@@@@##+####
##@@@###++@@@@@@@#@@@##@@@@@@@@@@@@@@@@@@@@@@@@ ,'+;+++#+;,.````.,....,,..:;;:;'###@###+.````,;';:`;##+'##@@@@#:.@@@@@@@@@@@@@@####++@@@@+#@@@@@##;:+#
##@@@@##+#@@@@@@@@@@@@#@@@@@@@@@@@##@@@@@#@@@@@,;'+++#@@@#';, `..,,,,,.,,,:::,::;##@@@@@#@+;``;';,';+@'####@@@###@@@##@@@@@@####@#@++@@@@@#@@@@#@#;;##
#@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@+#@@@@@@@@@@@@:;'+++@@@###'.`.,,,,.,,,,,,:,:,;:+@@@@@@@@@;..:;,., ############@@@@+:+@@@@##########'#@@####@@@@@####
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@++@@@@@@@@@@@ :'++####'';:,.`.,,,,....,:.,,:;:::#@@#@####.,.:: :;,######@@#@###@##@#+@#@@###+'###@##@#@@@@@@@@@@####
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#+####@@@@@@@' `;+##+'::::`.,`..,,.,,...:,,,,::;:'#@####@#,,,,.  ,,,'#####@@@##@@@##@@#@######+#@@@##@######@@@@@@###
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###@@@@@@@#  `;#@;:,.,,..`````........,,,,,:::;;+######;,,,,`` ,` +##@###@@@##@@####@@@####;#@@@@#@@@@##+#@@@#@####
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###@@@@@@#+.  :#'+:,:.....````````..,,,,,.,,::::;'++##++.:,,.``   .###@####@##@@@########@#+,#@@@@#######@@@##@@####
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###@@@@@@:  ,#+;+';,;:.,..```````..,,,,,;,,,,:,:'+''++;.,.,```   ,###@####`.@@#@######+######@@@@@##'#####@###@###@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@@+#@@@@@#. `;+#+++;'';:;::````````,.,,,::,,:,;::;''';;,.,,.`.   ,'@#@####+ `####################+@@@+#####@######@#
#@@@@@@@@@@@@@@@@@@@@@@@@@@@@+;#@@@@@@@@@@+:` :'+#++'''':;;,,,,.```,.:,,,,:,::::;:::;'';,..,,``.`` :###@###;.+@@#@##############   #@@@@@@###@########
#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@#+;# .:+#@#@;''''':::,,..``.,,:,,,:,,:;:;;':;;:,,..,.`.,.  :+#@####+@#@##@@@@###@@####@+':  @@@@@@@@@@@@;`#@#@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###@; .;##,:#+'';'';:,:,,..```..,:,,:,::';;;;;;:.,..`.``:.` .;'@@###'###''@@@####@@#@@@@##@@##@';#@@@@@@@@#@##@
@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@##@,:+#;;;;++''';';::,,,..```.....,,,,:;;::::,.,.```` :,`  :+'#@##@###########@@@@@@####@#@@#@;:#@@@##@@#++##
@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##+;'+++#'++++++'';:;,:,:...`..,...,.,,::,,,,,,..````,,.  .'######@######@#@@@@##@#####@@@@@@+'@@@@#@@#,:###
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###+;+#+#++#+++++++'';;':.......,.,,,,,,:::,:,,...```:,``  ;#############@#@@@@########@@@#@@@@@@';@@@#:;@@@
@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###@#'  .+++++#+#######+''::,.,...,::::,,::;;;,,,...`` `.;,`  .'####################@#####@@@#@###@####@####@@@
@@@@####@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@####+ `.,#+#+#######++;::,,:,.,,.,,,,,::;;;;;,:,....``.`,,.` `;################@@@####@##@@@@@@@###########@##
@@@@@#@@@@@@@@@@@@@@@@@@@###@@@@@@@##@@@#####+;::+########+++;:;,.;;:,.,,,,,,,:::;:::,,.,....````,.`  :+#++#############@@#+@@@@@@@@@@@#############@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###@@@@@###;.,+########+'''::,,;;;:,,,,,:.,,::;:;:,,.,,,`.`.`.,.`` `:#######@@@@##@@@@@######@##@@########@######@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@###+':`'######++;;':,,,:;;;;::,,,,,:,,::,:::,,,,..`.'..:,.` .;'''@@@@#@@@###@@#@@@##@####@############@##@@@
@@@@@@@@@@@@@@@@@@@@@@##@@@@@@@@@@@@####@#####+;`,+####++'';;;:,,,,::;;;:,,,,,,,:,,:,,,,,,..`.++.,,..`.;'+#@#####@@@###@#@@@@@@@##@@###########@@@@@@@
#@@@@@@@@@@@#@@@@@@@@@##@@@@##@@@#@@@###@#++#+#;,.;+#+#+++'''',,,,,,::;;;:,,,,,..,,,,,,,.,...,++::,,,` ;;+#######@@@###@##@##@@@@@@##';#@@@##@@@@@@@@@
#@@@@@@##@@@@@@@@@@@@@#@@@@@@@@@@@@@@#@@@@@@####;`:;'++++++';::,,:,,,::;::;,,,..,`,,,,.,......'+::,..` '###@##@##@#@####@@###@@@##@@#;:@@@@@@@@#@@@@@#
#@##@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@#@@@@@@@##,,::;'++##++';;;::,,,.,::,,:,,,:..`...........,;:,:,..``,,++##@##@@@@@##@@####@@########@@@@@@@@#``@@##
#@@@#@@@@@@@@@@@@#@@@@@@@#@@#@@@@@@@@@@@#@@@@#'.'+::'+#++'';''';:::,::.,:,,:,,::,.,.`..`..`..,..,,..,``,'+##########@@@#@##@@@@@@####@@@@@@@#@@@;;####
#@##@@@@@@@@@@@@@#@@@@@#@@@@####@@@@@@@@@@@##@#+###+''''';;''''';;,:,::,::,,,,:,:,,,.,,....:,..,,,.```..;#@###@#@####@@@@#@@#@@@#####@@###@@@@@@@;:@@#
#@###@@##@@@@@@@@@@@@@@#@@@@####@@@@@@@@@@@###@@@#@#@##.:'''''''';:::::,.,:,,,:,,,::,,.,...,,.,,:,..```:;+####@@@#####@@@#@@@@####@#######@@#@@@+;'@@.
@@@@@@@##@@@@@@@@@@@@##@@@@##++#@@@@@@@@@@@+#@@@@@@@@@@',;''''''''';:::,,,,,,:::::,,::,,,.,,,,,::,,.``.;'@###@#####@@#@@@@@@@####@@#@@##@@@@#@@@+#@#@ 
@@@@@@@@###@@@@@@@@@@@@@@@@@@##@@@@##@@@@@@+#@@@@@@@@@@#.;'''''''''';;;::,,,,::;;:;:::,,.,..,,,::,,.``:,;+######@@#@####@@@@@@@#@@###@#@@@@@@@@@@@@#'#
@@@#@@@@##@@@@@@@@@@@@@@@@@@@@@@@@@####@@@@@@#@@@@@@@@@@#:'''''''''''';:;:,,,,,:;::;;:;,,,,,,,,:,,..```,::+##@##@@@@@@##@@@@@@@@######@@@@@@@@@@@@@.  
@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@#####@@#@@@@@@@@@@@@@@@@.;''''''''''''';;;:,,,:;;;;;;::,:,,::;::,..```,+#+#@@#@@@@@@@@@@@@@@@@@###@@@@@@@@@@@@@@@@+':
@@@@@@@@@@@@@@@@@##@@@@@@##@@#@@@@##@@#@@@@@@@@@@@@@@@@###:;'''''''''''''';;:;::::;';;::,,::::::,,,.``,:;;#@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@@#'
@##@@@@@@@@@@@@@@##@@@@@@@@@@@@@@#@@@@#@###@@@@@@@@@@#@@@@':''''''''''''''';;:;:;:;'';:::::::::,....``.:+'#@@##@@@@@##@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@####@@@#@@@##@@@#@@@+,;''''''''''''''';';;;;;'';;::::::::::...```':#+##@@@@@@@@@##@@@@##@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@#@@#@@####@@@@#'## ,;''''+++#++'''';;;;;;';;;:;::;:::,,,...``,::,#@#@@@@@@@##@@@@####@@@@@@@@@@@@@@@@@@#@@@@@
@@@@@@@@@@@@@@@@@@@@@##@@#@@@@@@@@@@@@#@@@@@@@@####@@##@###, .;'++++++####+++'++'';;;;;;:;;;::,,,...` `:;++#@####@@@###@@####@@@@@@@@@#@@@@@@@@@@#@@@@
@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@####@##@@@@@@@@;.  `:'+++++#####+++++++++'';;;;;;::,,,.,.```''###@######@@@#@@@###@@@@@@@@@+@@#@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@##@@#@@@@@@@@@@@@###@@@@@@##@#'''.  `.:'++'++#+##++++++'''';';;;;;:,,,....```'+#@+@@####@@@@@@@@##@@@@##@##@@@+  +@@@@#@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@####@@@@@@@@@#@@#@@@@@@@@#@####+#+, ``.,:'''+++++#+++++''';''';;;::,,,,....```,'#+#@@@@@@@@@@@@##@#@@@@@#@@#@@@#``+#########@
@@@@@@@@@@@@@@@@@##@@@@@@@@##@@@@@######@@@@@@#@@@#@#####+'. ``.,,;'''++++++++++''''''';;::,,,,,....```:+@#@@@###@@@@@@@@@@##@@@@@@@@@@@@@@###########
@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@@#######@@@@###@@#@@@@@#++: `..,,:;'++++++++++++''+';';;;:,,,,,....```,+###@@@##@@@@@@@#####@@#######@@@@@@##########
@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@#####@@@@@#@@@##@@@###++;``..,:::;''++++#++++'++'+'':;;,::,,,....```.+#@@@@@@@@@@@@@@###@########@#@##@@@#####@@@##
@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@###@##@###@###@@@##+##' `..,:::;''++++#+'+++'++''';;:::,,,,...````,'@@@@@@@@@@@@@@###@@#############@@@@####@@@@#
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#########@@#@@@@@@@###+#+;```.,,::;'''''+++###+'''''';:;::::,,..`````,'@@@@@@@#@@@@@#############@#####@@@@@@@@@@@@#
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@########@@@@@@@@@#@@##+++:.``.,,,::''+++#+++#+++'+'';;:::::,,....```.:#@@@@@@@@@@@@@@######+############@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@####@@@@@@@@##@@###';` `.,,,::;'+++++#+++'++;'';:::;:::,,...```,:#@@@@@@@@@@@@@@##@@@##@@@@@#####@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@#@@@@@@@@#####@@@###; `..,,::;'''++##+++'++'++'+'::::::,...```,;'#@@###@#########@##@@@@#@@###@#@@@@@@@@@@@@#@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@#######'. `...,::;'''+'+++++''+####+;:::,,,,..`````'+##@##############@#@@@##@@@##@@@@@#@@###@@@#@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@#@@@@@#@@@@###@+', ``.,:::;;;''''+++''++##+#';::::::,,..````'+#@@@@@@############@####@@@##@##@############
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@####@@@@@@##@@@#@@#####;. ``.,,::;;;'';''+'';'##+++';::,,,,,,.`````;+#@##@@@#####@@@###@@@#@##@@@@@#######@@@#####
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###@@@@@@@@@@@##@@@#@';, `..,:::;;;'+''#'''''''+;'';::,,,,....````;''#########++##@@@##@##@###@@@@########@@##@@#
@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@#'+. ``.,,:::;''+;'++'++''';;:;;:::,,,,..`````.++##@#########+#@##@###@@@@@@@@#########@@@#@@
@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@#@@@@@@@@#@##'` ``.,,:,,;'##';;+'''';';;;;;;:,,,,...```...###@@######@@@#####@@@@@@@@@@@@######@###@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@##@@@@@@@@@@@@@@@##+'. ``..,,,::++#++''''';:;;;;;:::,,,....``..::;@@@@@@@@#@@#@@@@#@@@@@@@@@@@@@###@##@@@@@@@@@
#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@#@@@@@@@@@@@@@@##@##+, ``..,,,,;;++'#''''';;:::;:::,,,,,,...`.,;+++#@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@@##@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@########@@@@@@@@@@@@@@@@@@#;` ``....,::;:;'++;:';;::::::,:,,,,,,..``;,:##@#@@@###@@@@@@@@@@@@@@@@@@@@@#@@#@@@@@#@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@##@@@@@@@@@@@@@@@@@+#'` ``..,,,::::;'''';;;::::,:;,,,,::,,...`:'+#+@@#@@##@@@@@@@@@@@@@@@@@@@#@@@@##@@@@#@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@#@@@@@@@@@@@@@@@#@#''` ``.,,,::::::;';''':';;::,:::,,,,,,.```:#'+@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@##@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@#+;` ``.,,,:::;;';;'';':;;;:;:;;:,,,,,...``.'###@@@@@@@@@@@@@@@@@@@@@##@@@#@@@#@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###;  ``,,,,::::;;;;':;':;;;;'''+:,,,,.,..``';++@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@@@#;` `..,,,,,:;;';;':;;:::;';;;;:,,,,,...``:;##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@'  `...,,,,::;';;'';;;;;++'::;:,,,,,...``;';##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##';  `.....,,:,:;:;:;;;'''#+;;;;::,,,,...`.;+##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@+#: ``....,,,,:::'';';;;';;:::;:::,.,,.,.`.,;+###@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@##@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##':  `.`..,,,:,::':;;;;';:::::,:::,:,,,..``::++##@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@##@@@@@@@@@@@
@@@@@@@@@@@@@###@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@@@@@@@#: ``...,,,,,,:;:';+;;;:;;;;:,,:::,,,,.```,''+#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
#@@@@@@@@@@@@###@@@@@@@@@@@@@@@#@@@@@@@@@@@@@####@@@#@##@@': ```..,,,,,,:;;;:::;':::::::,::::,:,..``.:++##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@####@': ```.,,,,,:::;';;;;'':'::;;:,;;::,,,,``.,,:'##@@@@@#@@@@@@@@@@@@@@@@@@@@@#@@@@@@@#@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@+#+ ``..,,,,,,,:;;;;'';;:;;::::::::,,,,..`,,+:+###@@#@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@###@@@@@@@@@@#@: ```...,,,,::;:;;+;;;;;;;::'::,:::,,..`;''+'######@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@@@@@@@@@
@@@@@@@@##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@'``.`...,,:,,:;;;;';;;;;;::,::,,,,:,,..`,#+####@@@###@@@@@@@@@@@@@@@@@@@@@@@@###@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@####;`.`...,,,,,:;;'';''';:::::::,,,,,,,,.`:'##@#@@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@####'`````.,,,,,,;;:';;';;;:;::::,,,,,,,..`.+##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@@@#@@#####+ ```..,,,,,:::;;:;;;;;;;:::,:,,,,,,..`'++@@@@@@@@@@@##@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@####@@@@@@@@@##@:  ``...,,,,;;;;'';';::,:;:,,,,,,,,,.``:+#@@@@@@@@@#@@@@@@@@@@@@@@@@#####@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#########@@@@##@'   ``...,,:;;;::''';;;,,,,:,:,,,,,,,..`;'@@@@@#@#####@@@@@@@@@@@@@@@@##@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#######@@@##@##@#  ````....,,::;;;:':;';::::,::,::,,,,,.`:+##@@@###@##@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##@@@##@@@@@#@@@@;  ```....,,:,,,;;;'::;::::::,,,,,,.,,..`';##@####@@##@@@@@@@@##@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@########@@@@@@@@@@@@+   ````...,,,:::::;:;;:::::::,,::.,,,...`;+#@@@@@@@@@#@#@@@@@#@@#@@#@@@@@@@@@@@@##@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@####@@@#@@@@@@#@@@@@#   ``....,..,,,:,::,:;;:::,::,::,,.,,..`.:+++#@@@##@@@@@##@@###@##@##@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@#@##@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@#;;   ``...,,,,,,::;:;:'::::,,,:,,:,,,.,.,``++##@@@@@@@@@@@@@@@###@@#@@#@@@@@#@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@#####+##@@@@@@@@@@@@@@@@@@@#@@@@@######+:   ``.....,,::::;::,:;:::,,,.,,,:,.,...`.+:+######@#@######@##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#

*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/
body{
	font-family: 'lato','sans-serif';
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'oswald','sans-serif';
	font-weight: 700;
}

.home .entry-content h2{
	white-space: normal;
}
.home .hentry{
	margin: 0px;
	padding: 0px;
}

.entry-content ul{
	list-style-image: url('images/flame_list_item.png');
}
.entry-content ul li{
	margin-bottom: 5px;
}



/*---HEADER---*/
.site-header .middle-menu{
	height: 120px;
}
.middle-menu .logo{
	width: 30%;
}
.middle-menu .navbar{
	width: 70%;
}
.navbar .main-navigation .nav-menu li a{
	padding: 8px 8px;
}


/*---SLIDER---*/
#home-slider .slides .slide .caption h2{
	font-size: 350%;	
	font-weight: 700;
	font-family: 'oswald','sans-serif';
}
#home-slider .slides .slide .caption p {
	font-size: 200%;
	font-weight: 400;
}
#home-slider .slides .slide .slideimage_overlay{
	position: absolute;
	top: 0px;
	left: 0px;
	background: url('images/black_background.png');
    background: rgba(0,0,0,0.50);
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;	
    opacity: 1;
    width: 100%;
    height: 100%;
}


/*---SIDEBAR---*/
.sidebar-container .widget-area .widget h2, 
.sidebar-container .widget-area .widget h3{
	color: #F35723!important;
	white-space: normal;
}
.sidebar-container .widget-area .widget h1{
	color: #F35723!important;
	font-size: 300% !important;
	margin: 0px 0px 15px 0px;
}


/*---PARTNERS---*/
.partners .partner{
	width: 25%;
	height: 165px;
}


/*--VISUAL FORM BUILDER*/
.visual-form-builder .vfb-legend{
	margin: 0px;
	padding: 0px;
}
